{
	"icon": "../../icon.png",
	"id": "com.palm.app.phone",
	"keywords": [
		"Composer"
	],
	"main": "../../index.html",
	"miniicon": "../../images/notification-small-ignored.png",
	"noWindow": "true",
	"splashBackground": "../../images/splash-phone-dialpad.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Téléphone",
	"type": "web",
	"vendor": "Palm",
	"version": "1.0.0"
}